/* Start of CMSMS style sheet 'Howick CSS Horizontal Navigation' */
#menu_vert {
	margin: 0;
	padding: 0;
}
.clearb {
	clear: both;
}
#menuwrapper {
	height: 1%;
	width: auto;
	margin: 0;
	padding: 0;
}
ul#primary-nav, ul#primary-nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul#primary-nav {
	padding-top: 3px;
	padding-left: 10px;
}
ul#primary-nav ul {
	position: absolute;
	top: auto;
	display: none;
}
ul#primary-nav ul ul {
	margin-top: 1px;
	margin-left: -1px;
	left: 100%;
	top: 0px;
}
ul#primary-nav li {
	float: left;
	margin: 0px;
	padding: 0px;
}
#primary-nav li li {
	width: 220px;
	margin-left: -110px;
	margin-top: -1px;
	float: right;
	position: relative;
                background-color:#19AD1B;
                border:1px solid #fff;
}
ul#primary-nav li a {
                font-family:Trebuchet MS,verdana,tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	padding: 28px 12px 30px;
	display: block;
	text-decoration: none;
                text-transform:uppercase;
}
ul#primary-nav li a:hover {
	/*background-color: transparent;*/
                background:  url(uploads/hmlimg/menu_hover_blue.gif) repeat-x left 0px;

}
ul#primary-nav li li a:hover {
                border-top:1px solid #fff;
                color:#fff;
                margin-top: -1px;
                background-image:none;
                background-color:#2E69B9;
}


ul#primary-nav li li a.menuactive {
	color: #fff;
                background-color:  #2E68B9;
               background-image:none;
}


ul#primary-nav li a.menuactive {
	color: #fff;
	font-weight: normal;
	background:  url(uploads/hmlimg/menu_hover.gif) no-repeat right 0px;
}
ul#primary-nav li a.menuactive:hover {
	color: #fff;
	font-weight: normal;
}
#primary-nav li li a.menuparent span {
	display: block;
	background:  url(uploads/ngrey/parent.png) no-repeat 98% center;
}
/* gif for IE6, as it can't handle transparent png */
* html #primary-nav li li a.menuparent span {
	background:  url(uploads/ngrey/parent.gif) no-repeat 98% center;
}
ul#primary-nav li ul a {
	text-align: left;
	margin: 0px;
	position: relative;
	padding: 6px 3px 6px 15px;
	font-weight: normal;
	color: #000;
	border-top: 0 none;
	border-right: 0 none;
	border-left: 0 none;
                color:#fff;
}
ul#primary-nav li ul {
	background: #2E68B9;
	margin: 0px;
	padding: 0px;
	position: absolute;
	width: auto;
	height: auto;
	display: none;
	position: absolute;
                border-top:1px solid #fff;
                color:#fff;
}
ul#primary-nav li ul ul {
	opacity: 95;
}
#primary-nav li:hover,
#primary-nav li.menuh,
#primary-nav li.menuparenth,
#primary-nav li.menuactiveh {
                   background:  url(uploads/hmlimg/menu_hover_blue.gif) repeat-x left 0px;
                   color: #fff;
                   
}


/* The magic - set to work for up to a 3 level menu, but can be increased unlimited, for fourth level add
#primary-nav li:hover ul ul ul,
#primary-nav li.menuparenth ul ul ul,
*/
#primary-nav ul,
#primary-nav li:hover ul,
#primary-nav li:hover ul ul,
#primary-nav li.menuparenth ul,
#primary-nav li.menuparenth ul ul {
	display: none;
}
/* for fourth level add
#primary-nav ul ul ul li:hover ul,
#primary-nav ul ul ul li.menuparenth ul,
*/
#primary-nav li:hover ul,
#primary-nav ul li:hover ul,
#primary-nav ul ul li:hover ul,
#primary-nav li.menuparenth ul,
#primary-nav ul li.menuparenth ul,
#primary-nav ul ul li.menuparenth ul {
	display: block;
}
/* IE6 Hacks */
#primary-nav li li {
	float: left;
	clear: both;
                background-image:none;
}
#primary-nav li li a {
	height: 1%;
                background-image:none;
}


/* End of 'Howick CSS Horizontal Navigation' */

